@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.w7JiaieNQ:before {
  content: "\e000";
}
.BczAVZ4M5:before {
  content: "\e001";
}
.L7zoalsbtS:before {
  content: "\e002";
}
.KF5hyIEu5:before {
  content: "\e003";
}
.MzTHnz:before {
  content: "\e004";
}
.Ig1ElD:before {
  content: "\e005";
}
.KH5Ta4y:before {
  content: "\e006";
}
.YO4XQ6va5R9:before {
  content: "\e007";
}
.j5soSuO:before {
  content: "\e008";
}
.M2yQbfy:before {
  content: "\e009";
}
.wbQVbGW:before {
  content: "\e00a";
}
.mkBWzC9Dzt:before {
  content: "\e00b";
}
.InnxUJJWx:before {
  content: "\e00c";
}
.pNQScwfLi3:before {
  content: "\e00d";
}
.aPxDKE:before {
  content: "\e00e";
}
.OyjFqb8TOc:before {
  content: "\e00f";
}
.yqEd1gnWJwH:before {
  content: "\e010";
}
.pPqzbqS9:before {
  content: "\e011";
}
.C49ci37l:before {
  content: "\e012";
}
.LxNBR3t6:before {
  content: "\e013";
}
.M96GQszh:before {
  content: "\e014";
}
.P9yDHqT2vX5:before {
  content: "\e015";
}
.aMNXCO:before {
  content: "\e016";
}
.RCxTpvCiw3J:before {
  content: "\e017";
}
.voR2aeAxv:before {
  content: "\e018";
}
.liUOg3VdH:before {
  content: "\e019";
}
.gByuT31:before {
  content: "\e01a";
}
.InrhBfVfHl:before {
  content: "\e01b";
}
.bhdWJtZU:before {
  content: "\e01c";
}
.gg4KdL:before {
  content: "\e01d";
}
.Q11dA1eT3v:before {
  content: "\e01e";
}
.gp8lYU:before {
  content: "\e01f";
}
.cFglHouW:before {
  content: "\e020";
}
.Q0H2Kv:before {
  content: "\e021";
}
.eIunfIDCA:before {
  content: "\e022";
}
.f4WNYIt:before {
  content: "\e023";
}
.edZu6dwuKpW:before {
  content: "\e024";
}
.jsoxRppSE:before {
  content: "\e025";
}
.Ud0FhZUSf:before {
  content: "\e026";
}
.H6VaMq:before {
  content: "\e027";
}
.erzYdepZJIA:before {
  content: "\e028";
}
.WnHlOsLcHam:before {
  content: "\e029";
}
.ykGSeb328:before {
  content: "\e02a";
}
.FG6zJ0VJP1:before {
  content: "\e02b";
}
.lZdrSNkuJb:before {
  content: "\e02c";
}
.ImYdTNF:before {
  content: "\e02d";
}
.KZ5An8fE:before {
  content: "\e02e";
}
.ckGxUEbE:before {
  content: "\e02f";
}
.R17iDMF:before {
  content: "\e030";
}
.KIjIXRfNM:before {
  content: "\e031";
}
.RZjQKL:before {
  content: "\e032";
}
.jA6PAhgAM:before {
  content: "\e033";
}
.wnHNEaGZ:before {
  content: "\e034";
}
.J5ewx0:before {
  content: "\e035";
}
.kicmsf74T1K:before {
  content: "\e036";
}
.JO630NhRg6S:before {
  content: "\e037";
}
.zxpc0MA:before {
  content: "\e038";
}
.aHXYXE:before {
  content: "\e039";
}
.NFoGL3y:before {
  content: "\e03a";
}
.onEW2c:before {
  content: "\e03b";
}
.xiAXaSz:before {
  content: "\e03c";
}
.BU5e66otQaS:before {
  content: "\e03d";
}
.c9i2JGx29:before {
  content: "\e03e";
}
.Mp48cy2uN:before {
  content: "\e03f";
}
.bLPa0umTS:before {
  content: "\e040";
}
.gZ6tKW:before {
  content: "\e041";
}
.GxFbebTual7:before {
  content: "\e042";
}
.r6uQvdg2O:before {
  content: "\e043";
}
.aFSQmv:before {
  content: "\e044";
}
.QjV43EhWFZ:before {
  content: "\e045";
}
.iuX41dZa:before {
  content: "\e046";
}
.Mq9KSdsKb:before {
  content: "\e047";
}
.j30rQA:before {
  content: "\e048";
}
.P6vtLiNm:before {
  content: "\e049";
}
.t54wugd:before {
  content: "\e04a";
}
.KNeZ99:before {
  content: "\e04b";
}
.LzFl6O:before {
  content: "\e04c";
}
.fLgzUqdRrL:before {
  content: "\e04d";
}
.rmK2tl0:before {
  content: "\e04e";
}
.SEiSYKt7y:before {
  content: "\e04f";
}
.PNRy6YUWTsH:before {
  content: "\e050";
}
.PVBRtRDr:before {
  content: "\e051";
}
.Cjcxfj6qFz:before {
  content: "\e052";
}
.S61jonOmAf:before {
  content: "\e053";
}
.BgYr57qwXUk:before {
  content: "\e054";
}
.kwzXKBIq:before {
  content: "\e055";
}
.j6Nf98lmhD:before {
  content: "\e056";
}
.lSAjb66JXT8:before {
  content: "\e057";
}
.s5bpfa9:before {
  content: "\e058";
}
.zjWdlX1yQ7:before {
  content: "\e059";
}
.PnQ1AgZ:before {
  content: "\e05a";
}
.RzyGbCx:before {
  content: "\e05b";
}
.olenTUHdB:before {
  content: "\e05c";
}
.hax6kUn:before {
  content: "\e05d";
}
.VdmGKfp:before {
  content: "\e05e";
}
.YPZwtwxJ:before {
  content: "\e05f";
}
.fgo2dEfTr2:before {
  content: "\e060";
}
.AtYUmer5u65:before {
  content: "\e061";
}
.ZBCecz:before {
  content: "\e062";
}
.MqeCTPuIJ:before {
  content: "\e063";
}
.qnzZgR0Y:before {
  content: "\e064";
}
.dMCWLFCVp:before {
  content: "\e065";
}
.KV3b2FWkLam:before {
  content: "\e066";
}
.DO6xS1dxq2:before {
  content: "\e067";
}
.wDCev10Rk:before {
  content: "\e068";
}
.tNgl15O:before {
  content: "\e069";
}
.cG1jdw:before {
  content: "\e06a";
}
.WtiXfUREa2:before {
  content: "\e06b";
}
.CEpZPYmAUiG:before {
  content: "\e06c";
}
.wllcMQvLZgD:before {
  content: "\e06d";
}
.VcWpVoclXqT:before {
  content: "\e06e";
}
.B4Vr9BFZ4K:before {
  content: "\e06f";
}
.fCVVneCaiz:before {
  content: "\e070";
}
.tGguyqVwUG:before {
  content: "\e071";
}
.u2M7Wl:before {
  content: "\e072";
}
.SdGyBj5z8g:before {
  content: "\e073";
}
.jncizlIbJ9:before {
  content: "\e074";
}
.gUiPASw:before {
  content: "\e075";
}
.uzO2fGa9g:before {
  content: "\e076";
}
.blEScbyGqib:before {
  content: "\e077";
}
.DO5Bd5w:before {
  content: "\e078";
}
.jBpNwGZfP:before {
  content: "\e079";
}
.s1jGjVvfTn:before {
  content: "\e07a";
}
.fUBzOPmeP:before {
  content: "\e07b";
}
.zP2YeNz:before {
  content: "\e07c";
}
.A81CtRy:before {
  content: "\e07d";
}
.KFIlad:before {
  content: "\e07e";
}
.RwIcHmE7NT1:before {
  content: "\e07f";
}
.H5RQcGA:before {
  content: "\e080";
}
.BB6cxAID0:before {
  content: "\e081";
}
.Xc3BgKO:before {
  content: "\e082";
}
.k9cTbSoV:before {
  content: "\e083";
}
.o2h1cwYFKy:before {
  content: "\e084";
}
.GhIRWWHO:before {
  content: "\e085";
}
.l35JvndRlL:before {
  content: "\e086";
}
.QfOssx:before {
  content: "\e087";
}
.pWA7sjYJ:before {
  content: "\e088";
}
.JgGEKR944X:before {
  content: "\e089";
}
.rDigd2hAP:before {
  content: "\e08a";
}
.CiuvBZfyb:before {
  content: "\e08b";
}
.u2VgOGG:before {
  content: "\e08c";
}
.sXQFOptV7E:before {
  content: "\e08d";
}
.adoMeuVpN:before {
  content: "\e08e";
}
.iFSPQIUS:before {
  content: "\e08f";
}
.EcB4EMA4:before {
  content: "\e090";
}
.z9AdGwZCli:before {
  content: "\e091";
}
.hOLZ512:before {
  content: "\e092";
}
.Fmxn6DeAfE:before {
  content: "\e093";
}
.gd0oLxp6t:before {
  content: "\e094";
}
.wGrcfkd0z:before {
  content: "\e095";
}
.sPtohO19:before {
  content: "\e096";
}
.gvrrVqym:before {
  content: "\e097";
}
.PDhL6eYcK8:before {
  content: "\e098";
}
.z5DyQm3NNu6:before {
  content: "\e099";
}
.YqFpYw4Y2pH:before {
  content: "\e09a";
}
.W6GBzU:before {
  content: "\e09b";
}
.G9Mn5kP:before {
  content: "\e09c";
}
.e0Rybmtwmk:before {
  content: "\e09d";
}
.X2xzz4k:before {
  content: "\e09e";
}
.lT1bULyhACk:before {
  content: "\e09f";
}
.IxvkJu7Vkf7:before {
  content: "\e0a0";
}
.eaApHguOVBS:before {
  content: "\e0a1";
}
.uQEWf1FBO:before {
  content: "\e0a2";
}
.GbLasNM3UtF:before {
  content: "\e0a3";
}
.IAWz6L1hd9:before {
  content: "\e0a4";
}
.kyMAZneaBQ:before {
  content: "\e0a5";
}
.rXBcKg:before {
  content: "\e0a6";
}
.b7qNbktSnK:before {
  content: "\e0a7";
}
.EQsIPXUUP:before {
  content: "\e0a8";
}
.d77ehjI11:before {
  content: "\e0a9";
}
.LSykhKWW6h:before {
  content: "\e0aa";
}
.L9fEg6geWBH:before {
  content: "\e0ab";
}
.Wmvm6ZKh:before {
  content: "\e901";
}
.D6b4Eo:before {
  content: "\e902";
}
.xKPWZtUggFL:before {
  content: "\e903";
}
.gp3xBQz2:before {
  content: "\e904";
}
.EKSeui:before {
  content: "\e905";
}
.MQkyynB:before {
  content: "\e906";
}
.yNnyKjYbD:before {
  content: "\e907";
}
.BQSuLxF4O:before {
  content: "\e908";
}
.JCpEyeMrfI:before {
  content: "\e909";
}
.UQcAHp:before {
  content: "\e90a";
}
.H08dajt4H:before {
  content: "\e90b";
}
.fWGQIFOuDIc:before {
  content: "\e90c";
}
.PQZRjxlgmx:before {
  content: "\e90d";
}
.FzCbRCAU1:before {
  content: "\e90e";
}
.ybxTpC:before {
  content: "\e90f";
}
.slwtLhZnSK:before {
  content: "\e910";
}
.ZAM2HCe5N:before {
  content: "\e911";
}
.lWzS9YTU:before {
  content: "\e912";
}
.AMqhjkfV:before {
  content: "\e913";
}
.GfGCsRc:before {
  content: "\e914";
}
.LfoxuZ:before {
  content: "\e915";
}
.QLNvtt:before {
  content: "\e916";
}
.xuIv3Wb:before {
  content: "\e917";
}
.v3P2mPeCS8d:before {
  content: "\e918";
}
.OIJSEze:before {
  content: "\e919";
}
.b5iRe0ux9ZV:before {
  content: "\e91a";
}
.KLUjEf10:before {
  content: "\e91b";
}
.YjiYq7gSvvO:before {
  content: "\e91c";
}
.to1uHljX4w1:before {
  content: "\e91d";
}
.chrZvRz9O:before {
  content: "\e91e";
}
.vnzdp8gw:before {
  content: "\e91f";
}
.Y1AO3gZrDp:before {
  content: "\e920";
}
.oybJLCk:before {
  content: "\e921";
}
.OY65ghUaOn:before {
  content: "\e922";
}
.hyIibxB:before {
  content: "\e923";
}
.GOPkMa:before {
  content: "\e924";
}
.zUtXbIdAy6:before {
  content: "\e925";
}
.EZeTBpM2Ze:before {
  content: "\e926";
}
.MX8kxr8ugQ:before {
  content: "\e927";
}
.FlgHGMnrlI:before {
  content: "\e928";
}
.lOWJqTtXleC:before {
  content: "\e929";
}
.wVSlo5CUTZt:before {
  content: "\e92a";
}
.evTfNB02J:before {
  content: "\e92b";
}
.Y5ly1N:before {
  content: "\e92c";
}
.XSAOnTP6C9K:before {
  content: "\e92d";
}
.gsOhzawYMFb:before {
  content: "\e92e";
}
.luVQ9FU3:before {
  content: "\e92f";
}
.LFkTeQ:before {
  content: "\e930";
}
.lGvYrAo:before {
  content: "\e931";
}
.SmtEgKFzB:before {
  content: "\e932";
}
.WbIkMqSa0pn:before {
  content: "\e933";
}
.W94ZYofArV8:before {
  content: "\e934";
}
.VTxh0aiWW7:before {
  content: "\e935";
}
.fUtrRZZ:before {
  content: "\e936";
}
.KuHgvVMx6:before {
  content: "\e937";
}
.aLi0okc9cuq:before {
  content: "\e938";
}
.IHAdJiSgo:before {
  content: "\e939";
}
.ejSVLilG2:before {
  content: "\e93a";
}
.C6cCGq:before {
  content: "\e93b";
}
.WybviaM:before {
  content: "\e93c";
}
.H8xDz6:before {
  content: "\e93d";
}
.cFDVz6:before {
  content: "\e93e";
}
.nNC4Gx6R:before {
  content: "\e93f";
}
.fieEZp:before {
  content: "\e940";
}
.I1DG2hRnCf:before {
  content: "\e941";
}
.cPHa7V:before {
  content: "\e942";
}
.BFpcHfyyH:before {
  content: "\e943";
}
.C3QUJD:before {
  content: "\e944";
}
.KTg68P:before {
  content: "\e945";
}
.b8xMpc05Mf:before {
  content: "\e946";
}
.eToBjzLa2:before {
  content: "\e947";
}
.EOqyplf:before {
  content: "\e948";
}
.oWzRxsZDBmK:before {
  content: "\e949";
}
.gjQdvJfTnKw:before {
  content: "\e94a";
}
.zmiqoGzkDkF:before {
  content: "\e94b";
}
.K4HTd66rgF:before {
  content: "\e94c";
}
.ZReVQT:before {
  content: "\e94d";
}
.wYFKlk:before {
  content: "\e94e";
}
.XucHTCVbcmu:before {
  content: "\e94f";
}
.jBqSMeI:before {
  content: "\e950";
}
.NRajUxo:before {
  content: "\e951";
}
.oCca88Bjdt:before {
  content: "\e952";
}
.mebpHyft:before {
  content: "\e953";
}
.vWepKqhhaF:before {
  content: "\e954";
}
.qpRQ9qt:before {
  content: "\e955";
}
.TSZiM5PIP8:before {
  content: "\e956";
}
.KUAkWnD:before {
  content: "\e957";
}
.P0l7Yzu3:before {
  content: "\e958";
}
.NNkiHIv:before {
  content: "\e959";
}
.XXaeboT:before {
  content: "\e95a";
}
.wQavtPA:before {
  content: "\e95b";
}
.PXllnNDe:before {
  content: "\e95c";
}
.GhwKS8tTZD:before {
  content: "\e95d";
}
.n66hNgR:before {
  content: "\e95e";
}
.jKISIblLQz:before {
  content: "\e95f";
}
.RX0ZSY:before {
  content: "\e960";
}
.vfHHvtP4gW:before {
  content: "\e961";
}
.RIu8baA:before {
  content: "\e962";
}
.ng2laiBm9u:before {
  content: "\e963";
}
.dk2MEZUNSfX:before {
  content: "\e964";
}
.BcxSyVxSOXI:before {
  content: "\e965";
}
.SJNSXjxyJ:before {
  content: "\e966";
}
.aL4SlRAD:before {
  content: "\e967";
}
.mpiRWHF14:before {
  content: "\e968";
}
.cljdx0:before {
  content: "\e969";
}
.DTd8BpuL:before {
  content: "\e96a";
}
.QgvpHXXM0:before {
  content: "\e96b";
}
.ZUaGsaK:before {
  content: "\e96c";
}
.XCv5K00GP:before {
  content: "\e96d";
}
.ps0PK1B5:before {
  content: "\e96e";
}
.av8hxY5:before {
  content: "\e96f";
}
.KTm3IhF:before {
  content: "\e970";
}
.UpgXNL3ceg:before {
  content: "\e971";
}
.O00Wzs0d4:before {
  content: "\e972";
}
.Aycrgw6QAts:before {
  content: "\e973";
}
.IcRlyzdt:before {
  content: "\e974";
}
.KdpAfXigT5:before {
  content: "\e975";
}
.a1By8Lwjd:before {
  content: "\e976";
}
.qSabqGJipR:before {
  content: "\e977";
}
.e5uZz90xuFP:before {
  content: "\e978";
}
.UnIJAa:before {
  content: "\e979";
}
.FmXwWSl:before {
  content: "\e97a";
}
.LahYMhfMUSj:before {
  content: "\e97b";
}
.Sq08yqqV7o:before {
  content: "\e97c";
}
.uF5VuIjSIh:before {
  content: "\e97d";
}
.tXd0aWsZP:before {
  content: "\e97e";
}
.vnBcK8z:before {
  content: "\e97f";
}
